six
idna
pytz
isort
wrapt
django
mccabe
pylint
astroid
certifi
chardet
urllib3
colorama
coverage
gunicorn
psycopg2
requests
selenium
typed-ast
whitenoise
django-environ
dj-database-url
psycopg2-binary
lazy-object-proxy
django-cors-headers
django-materializecss-form